Delete an organization
Deletes a organizations.
Required permissions: ORGANIZATION
delete/tenants/{tenantUid}/organizations/{organizationUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
organizationUidstringRequiredPattern:
Reference to an organization.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/organizations/{organizationUid}
DELETE /v2/tenants/{tenantUid}/organizations/{organizationUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

